<?xml version="1.0" encoding="UTF-8"?>
<GlobalPreference>
    <Item key="menu_handler_opa" value="0.15"/>
    <Item key="vcursor_scale" value="0.5"/>
    <Item key="force_default_font" value="0"/>
    <Item key="default_font" value="/storage/emulated/0/ADM/游戏/想要恋爱吗FD2/想谈恋爱吗？那就给钱吧FD2/kirikiroid高压版/【注意】解决对话字幕加载卡顿（必看）/方正粗圆_GBK.ttf"/>
    <Item key="renderer" value="opengl"/>
    <Item key="memusage" value="unlimited"/>
    <Item key="fps_limit" value="60"/>
    <Item key="keep_screen_alive" value="1"/>
    <Item key="showfps" value="0"/>
    <Item key="outputlog" value="1"/>
</GlobalPreference>
